#!/bin/sh

make all-lang || exit
mv *.prc ..
make distclean
make -C ../leagues install

cd ../..
rm -f bundesliga.src.zip || exit

zip -r bundesliga.src.zip bundesliga -x "*/CVS/*" -x "*/.xvpics/*" -x "bundesliga/bl.*" -x "bundesliga/pdbfiles/*"
for i in de en us fr es pt nl th cz ru jp; do
  rm -f bundesliga.$i.zip
  zip bundesliga.$i.zip bundesliga/{bl.$i.prc,NEWS.txt,README.txt,TODO.txt} bundesliga/pdbfiles/* bundesliga/src/langs/{en,$i}.rcp
done
